Jump to content

mbest

Members
  • Posts

    21
  • Joined

  • Last visited

Profile Information

  • Location
    Poland
  • Activity
    Freelancer

mbest's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Witam! Mam zainstalowaną wersję prestyashop 1.7.2.2 w języku polskim jako podstawowy i próbuję do wersję angielską. Stworzyłem nowy język wszystko niby o jednak gdy na stronie wchodzę jako klient i przełączam się jako klient na wersję angielską wywala mi serwer error 500 po włączeniu debugowania mam taki błąd: ContextErrorException in ApiClient.php line 52: nie mam pojęcia co robić - czy ktoś pomoże?
  2. przykładowe zdjęcia: http://bior.pl/produkty/WA20100.jpg http://bior.pl/produkty/WA55350.jpg http://bior.pl/produkty/WH208510.jpg co do strony nie mam jeszcze tego w necie mam na razie na localhoscie
  3. Wszystkie zdjęcia od tego samego dostawcy pod tym samym adresem różną się tylko nazwy zdjęć - a dokładnie nazwa to jest indeks produktu . jpg Wystarczy mi tylko jedno zdjęcie - główne.
  4. Witam! Mam mały problem. Mam sklep w którym jest prawie 5000 produktów zaciąganych z pliku od dostawcy. Problem mam ze zdjęciami a dokładnie dostawca udostępnia serwer z nimi adres jest nie zmienny tylko zmienia się końcówka z nazwą zdjęcia taką sama jak indeks produktu. Czy istnieje możliwość tak zmienić skrypt żeby zamiast fotki z brakiem zdjęcia pobierał zdjęcie z neta np: www.jakisadres.pl/fotki/gtr452.jpg gdzie gtr452 - to indeks produktu. Z góry dzięki za odpowiedź.
  5. Witam - mam małe pytanie jak można wyświetlić w karcie produktu jego wagę a dokładnie wagę podaną podczas dodawania produktów w zakładce / wysyłka / waga opakowania? Będę wdzięczny za pomoc.
  6. Hatak dzięki za odpowiedź - właśnie przeszukuje twoje posty ale znalazłem tylko to odnośnie problemu z modułem analystyk https://www.prestashop.com/forums/topic/386106-problem-po-aktualizacji-modulow-ganalytics/ co do serwerów to mam hosting ovh php 5.4 ale mam wrażenie że chyba o inny posty Ci chodzi. Czy nie będe zbyt bezczelny jak poprosze o link do niego bo szukam i szukam :-(
  7. doszedłem dla czego mi nie działa :-( Jest jakiś błąd w module - a dokładni podczas jego instalacji. próbowałem odinstalować i zainstalować ten moduł Google Analytics v2.0.8 i nie mogę go odinstalować, wywala mi komunikat : Następujący(e) moduł(y) nie został(y) prawidłowo zainstalowane: ganalytics :sprawdziłem dostęp do katalogów jest (chmod) 755 spotkał sie ktoś może z tym, jakieś pomysły??
  8. używam kodu Google Analytics v2.0.8 jeśłi o to pytasz a presta jest 1,6,0,5 wszystko poprawnie widzi analystic - cele itd ale ecommerce ciągle - nic . Dzwoniłem nawet do google rozmawiałem z suportem i mnie poinformowali że nie widzi kody do ecomerce na stroinie. już mi ręce opadają :-(
  9. Witam również się dołączę do tematu - udało się może komuś podłączyć konwersje ecommerce ?? Walczę z ty już kilka dni i bez efektów :-(
  10. Witam! Zlecę przerobienie modułu polecający do prestashop v 1.6.0.5. Chodzi mi o moduł poleceń który jest w darmowych : statystyki / polecający moduł służy do odsyłani polecania klientów po przez link partnera i teoretycznie mi on wystarczy ale brakuje mi w tym module danych partnera takich jak : imie, nazwisko, numer konta bankowego, i jeszcze kilku pól. Dodatkowo opcja rozliczenia to znaczy dodawania np: data od - data do i kwota rozliczenia. Jeśli znajdzie się ktoś kto podejmie się takiej przeróbki lub znacie jakiś ciekawy moduł do systemu partnerskiego prosze o kontakt.
  11. Czy jest możliwość ręcznie uruchomieni - dogranie modułów?? Bo nie wiem co mam już z tym zrobić - nie bardzo mogę teraz przeinstalowac do najnowszej wersji a ten newsletter jest mi potrzebny :-( I tak sobie pomyślałem skoro dogrywa bazę to może wystarczy ręcznie poprzenosić pliki czy coś :-) Możecie mi odpowiedzieć czy da się ręcznie dograc moduł. ??
  12. Mam pytanko -co wykonuje moduł aby dopisać się do menu w adminie?? bo może coś z tym jest nie tak ??
  13. chyba będe musiał - mam pytanie jak to zrobić najłatwiej??
  14. normalnie pobrałem z downloada i wgrałem przez ftp na serwer i z instalatora
  15. nie własnie nie ma :-( ale chyba mam coś skopanego w sklepei bo jak z ciekawości chciałem zainstalować moduł 1-click upgrade to również wywaliło mi: Następujący(e) moduł(y) nie został(y) prawidłowo zainstalowane: autoupgrade : Stworzenie menu "AdminSelfUpgrade" jest niemożliwe
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More